.mtye-lnavi {
  background-color: #191D1F;
  color: #fff;
}
.mtye-lnavi .p-link-list__list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.mtye-lnavi .p-link-list__item {
  margin-top: 0 !important;
}

#d1763991 .l-inner {
  padding: 0;
  color: #FFF;
  text-align: center;
  background-color: #191D1F;
  margin: 0 auto;
  max-width: 1200px;
  background: #191D1F;
}
#d1763991 .l-inner .p-media-layout {
  margin: 0;
}
#d1763991 .l-inner .p-link-list {
  padding: 0;
  max-width: 1264px;
}
#d1763991 .l-inner .p-link-list .p-link-list__list {
  overflow: hidden;
  margin: 0;
  padding: 0;
  display: block;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item {
  position: relative;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  width: calc(100% / 4);
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a {
  font-size: 16px;
  display: block;
  padding: 0 !important;
  height: 70px;
  line-height: 70px;
  font-size: 20px;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  letter-spacing: 1px;
  -webkit-font-smoothing: antialiased;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a::after {
  opacity: 1;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 4px;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a:hover {
  text-decoration: none;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a:active,
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a:hover {
  outline: 0;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item:nth-child(3) {
  background-color: #4B1E78;
}
#d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item a:hover::after {
  opacity: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #4B1E78;
  transition: all 0.4s ease-in;
}

@media only screen and (max-width: 768px) {
  .mtye-lnavi .p-link-list__item {
    width: calc(50% - 10px);
  }
  #d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item {
    position: relative;
    float: left;
    display: block;
    margin: 0;
    padding: 0;
    width: calc(100% / 2);
  }
  #d1763991 .l-inner .p-link-list .p-link-list__list .p-link-list__item .c-link--arrow::after {
    display: none;
  }
  

}
.mtye-lnavi .c-link {
  color: #fff;
}
.mtye-lnavi .c-link::after {
  /*filter: brightness(0) invert(1);*/
}

.l-main [data-id=d1784516]:nth-child(2) {
  color: #FFF;
  background: #191D1F;
  border: 1px solid #191D1F;
}
@media only screen and (max-width: 1264px) {
  [data-id="d1784516"] [data-id=d1784516]:nth-child(2) {
    width: auto !important;
  }
}
@media only screen and (min-width: 769px) {
  .mtye-lnavi .p-link-list__list {
    justify-content: space-between;
  }
  [data-id="d1784516"] [data-id=d1784516]:nth-child(2) {
    display: flex;
    justify-content: space-between;
    width: 1264px;
    padding: 0 32px;
    margin: 0 auto;
  }
  [data-id="d1784516"] [data-id=d1784516]:nth-child(2) .l-wrapper {
    flex: 1;
  }
  [data-id="d1784516"] [data-id=d1784516]:nth-child(2) .l-wrapper .p-media-layout__content > .c-heading-3 {
    text-align: center;
  }
  [data-id="d1784516"] .p-media-layout--row-reverse-wide .p-media-layout__inner {
    flex-flow: column-reverse;
  }
  [data-id="d1784516"] .p-media-layout__media {
    max-width: 100%;
  }
  [data-id="d1784516"] .l-wrapper {
    padding: 0 4px;
  }
}
@media only screen and (max-width: 768px) {
  [data-id="d1784516"] [data-id=d1784516]:nth-child(2) {
    display: flex;
    flex-wrap: wrap;
  }
  [data-id="d1784516"] [data-id=d1784516]:nth-child(2) .l-wrapper {
    width: 50%;
  }
}



[data-id="1766020"] {
  padding-top: 60px;
  background-color: #898989;
  border: 1px solid #898989;
  text-align: center;
}
[data-id="1766020"] .p-panel-banner-02__wrap:hover .p-panel-banner-02__text, [data-id="1766020"] .p-panel-banner-02__wrap:active .p-panel-banner-02__text, [data-id="1766020"] .p-panel-banner-02__wrap:focus-visible .p-panel-banner-02__text {
  text-decoration: none !important;
}
[data-id="1766020"] .p-panel-banner__link-item {
  color: #fff;
}
[data-id="1766020"] .p-panel-banner__link-item::after {
  filter: brightness(0) invert(1);
  display: block;
  rotate: 90deg;
  padding-left: 0 !important;
}

#d1757801,
[data-id="1784424"],
#d1760346,
[data-id="1784198"],
[data-id="1784235"],
#d1754218,
[data-id="1784183"],
[data-id="1784133"],
[data-id=d1784516] {
  background-color: #191D1F;
  border: 1px solid #191D1F;
  color: #fff;
}

#d2293787 .c-heading-3__heading,
#d2293788 .c-heading-3__heading,
#d2293790 .c-heading-3__heading,
#d2293791 .c-heading-3__heading {
  text-align: center;
  border-bottom: 1px solid #FFF;
  margin-top: 40px;
}


@media only screen and (min-width: 769px) {
  #d1776974 h2 {
    width: auto;
  }
}


.p-media-wave-layout__media-wave img {
  display: none;
}

.p-media-wave-layout__media-image {
  padding-top: 0% !important;
  padding-right: 0% !important;
  padding-left: 0% ! important;
}

#d1776974 h2 { 
  width: 100% !important;
  text-align: center;
  padding-left: 10% !important;
  padding-right: 10% !important;
}

@media screen and (max-width: 767px) {
  #d1764771 {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }

}